.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.432621,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.432621,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.432621,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls74{letter-spacing:-2.348000px;}
.ls13{letter-spacing:-1.674000px;}
.ls77{letter-spacing:-1.513200px;}
.ls19{letter-spacing:-1.453200px;}
.ls23{letter-spacing:-1.371600px;}
.ls1c{letter-spacing:-1.336800px;}
.ls2f{letter-spacing:-1.312400px;}
.ls0{letter-spacing:-1.263600px;}
.ls33{letter-spacing:-1.236800px;}
.ls21{letter-spacing:-1.225200px;}
.ls9{letter-spacing:-1.197600px;}
.ls2c{letter-spacing:-1.174000px;}
.lsa{letter-spacing:-1.106800px;}
.ls28{letter-spacing:-0.967600px;}
.ls1e{letter-spacing:-0.961200px;}
.ls26{letter-spacing:-0.933600px;}
.ls2e{letter-spacing:-0.897200px;}
.ls15{letter-spacing:-0.882800px;}
.ls12{letter-spacing:-0.872000px;}
.ls14{letter-spacing:-0.865200px;}
.ls16{letter-spacing:-0.846800px;}
.ls72{letter-spacing:-0.841200px;}
.ls6a{letter-spacing:-0.837200px;}
.ls36{letter-spacing:-0.828000px;}
.ls37{letter-spacing:-0.824400px;}
.ls2d{letter-spacing:-0.792400px;}
.ls29{letter-spacing:-0.755600px;}
.ls1b{letter-spacing:-0.732400px;}
.ls8{letter-spacing:-0.682000px;}
.ls52{letter-spacing:-0.665600px;}
.ls25{letter-spacing:-0.647600px;}
.ls2a{letter-spacing:-0.601600px;}
.ls6{letter-spacing:-0.593200px;}
.ls7{letter-spacing:-0.592800px;}
.ls3e{letter-spacing:-0.586000px;}
.ls17{letter-spacing:-0.582800px;}
.ls1d{letter-spacing:-0.580400px;}
.ls51{letter-spacing:-0.579200px;}
.lsf{letter-spacing:-0.575200px;}
.ls6f{letter-spacing:-0.566800px;}
.ls79{letter-spacing:-0.561600px;}
.ls46{letter-spacing:-0.549200px;}
.ls62{letter-spacing:-0.533600px;}
.ls43{letter-spacing:-0.533200px;}
.ls78{letter-spacing:-0.527600px;}
.ls4f{letter-spacing:-0.523200px;}
.ls27{letter-spacing:-0.509600px;}
.ls32{letter-spacing:-0.508400px;}
.ls2b{letter-spacing:-0.508000px;}
.ls1f{letter-spacing:-0.506800px;}
.ls6e{letter-spacing:-0.505600px;}
.ls4c{letter-spacing:-0.500400px;}
.ls31{letter-spacing:-0.486800px;}
.ls11{letter-spacing:-0.477600px;}
.ls7d{letter-spacing:-0.467600px;}
.ls44{letter-spacing:-0.466800px;}
.ls58{letter-spacing:-0.449200px;}
.ls4{letter-spacing:-0.439600px;}
.ls10{letter-spacing:-0.438800px;}
.ls61{letter-spacing:-0.434400px;}
.lsb{letter-spacing:-0.432800px;}
.ls70{letter-spacing:-0.426400px;}
.ls4b{letter-spacing:-0.424800px;}
.ls5b{letter-spacing:-0.419200px;}
.ls59{letter-spacing:-0.413600px;}
.ls3c{letter-spacing:-0.399600px;}
.ls41{letter-spacing:-0.390400px;}
.ls7b{letter-spacing:-0.385600px;}
.lsc{letter-spacing:-0.383200px;}
.ls39{letter-spacing:-0.382000px;}
.ls69{letter-spacing:-0.370000px;}
.ls53{letter-spacing:-0.366000px;}
.ls5c{letter-spacing:-0.357600px;}
.ls1a{letter-spacing:-0.354800px;}
.ls6c{letter-spacing:-0.353200px;}
.ls63{letter-spacing:-0.349600px;}
.ls1{letter-spacing:-0.348000px;}
.ls50{letter-spacing:-0.329200px;}
.ls42{letter-spacing:-0.326400px;}
.ls5a{letter-spacing:-0.314800px;}
.ls75{letter-spacing:-0.313200px;}
.ls4a{letter-spacing:-0.309600px;}
.ls3a{letter-spacing:-0.308400px;}
.lsd{letter-spacing:-0.308000px;}
.ls6b{letter-spacing:-0.303200px;}
.ls24{letter-spacing:-0.301600px;}
.ls49{letter-spacing:-0.300400px;}
.lse{letter-spacing:-0.298800px;}
.ls22{letter-spacing:-0.297600px;}
.ls56{letter-spacing:-0.296400px;}
.ls3d{letter-spacing:-0.290000px;}
.ls55{letter-spacing:-0.286000px;}
.ls4e{letter-spacing:-0.275600px;}
.ls47{letter-spacing:-0.268400px;}
.ls18{letter-spacing:-0.267600px;}
.ls40{letter-spacing:-0.261200px;}
.ls5e{letter-spacing:-0.256400px;}
.ls3b{letter-spacing:-0.254800px;}
.ls6d{letter-spacing:-0.250000px;}
.ls68{letter-spacing:-0.248800px;}
.ls7c{letter-spacing:-0.248400px;}
.ls45{letter-spacing:-0.188400px;}
.ls4d{letter-spacing:-0.186800px;}
.ls34{letter-spacing:-0.182000px;}
.ls38{letter-spacing:-0.180000px;}
.ls57{letter-spacing:-0.177200px;}
.ls5{letter-spacing:-0.174000px;}
.ls71{letter-spacing:-0.154000px;}
.ls20{letter-spacing:-0.139200px;}
.ls66{letter-spacing:-0.129200px;}
.ls73{letter-spacing:-0.116000px;}
.ls67{letter-spacing:-0.098000px;}
.ls3f{letter-spacing:-0.095200px;}
.ls7a{letter-spacing:-0.080000px;}
.ls65{letter-spacing:-0.032800px;}
.ls5d{letter-spacing:-0.031600px;}
.ls48{letter-spacing:-0.029200px;}
.ls64{letter-spacing:-0.008000px;}
.ls3{letter-spacing:0.000000px;}
.ls76{letter-spacing:0.282400px;}
.ls35{letter-spacing:0.491600px;}
.ls30{letter-spacing:0.675600px;}
.ls5f{letter-spacing:0.807200px;}
.ls60{letter-spacing:0.818400px;}
.ls54{letter-spacing:1.010800px;}
.ls2{letter-spacing:1.238800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws66{word-spacing:-2.706400px;}
.ws3c{word-spacing:-2.508400px;}
.wsf{word-spacing:-2.302000px;}
.ws18{word-spacing:-2.276800px;}
.ws1e{word-spacing:-2.134400px;}
.ws33{word-spacing:-1.644800px;}
.ws5d{word-spacing:-1.520000px;}
.ws2a{word-spacing:-1.347600px;}
.ws36{word-spacing:-1.249200px;}
.ws65{word-spacing:-1.211200px;}
.ws27{word-spacing:-1.078800px;}
.ws1d{word-spacing:-0.950400px;}
.ws39{word-spacing:-0.898400px;}
.ws30{word-spacing:-0.846000px;}
.ws26{word-spacing:-0.788000px;}
.ws25{word-spacing:-0.784000px;}
.ws29{word-spacing:-0.783600px;}
.ws7{word-spacing:-0.750000px;}
.ws28{word-spacing:-0.746000px;}
.ws2c{word-spacing:-0.657600px;}
.ws1a{word-spacing:-0.634400px;}
.ws57{word-spacing:-0.620800px;}
.ws58{word-spacing:-0.570800px;}
.ws23{word-spacing:-0.519200px;}
.ws4d{word-spacing:-0.516800px;}
.ws1f{word-spacing:-0.510000px;}
.ws5c{word-spacing:-0.497600px;}
.ws22{word-spacing:-0.465600px;}
.ws1c{word-spacing:-0.450400px;}
.ws32{word-spacing:-0.419600px;}
.ws3f{word-spacing:-0.406800px;}
.ws43{word-spacing:-0.404400px;}
.ws3a{word-spacing:-0.335200px;}
.ws3e{word-spacing:-0.316800px;}
.wsb{word-spacing:-0.304000px;}
.ws56{word-spacing:-0.232400px;}
.ws64{word-spacing:-0.216800px;}
.ws3{word-spacing:-0.174000px;}
.ws31{word-spacing:-0.109200px;}
.ws3d{word-spacing:-0.058000px;}
.ws8{word-spacing:-0.057200px;}
.ws15{word-spacing:-0.035200px;}
.ws45{word-spacing:-0.030800px;}
.ws19{word-spacing:-0.024800px;}
.ws4e{word-spacing:-0.014000px;}
.ws1{word-spacing:0.000000px;}
.ws40{word-spacing:0.003200px;}
.ws46{word-spacing:0.007600px;}
.ws38{word-spacing:0.012800px;}
.ws1b{word-spacing:0.041200px;}
.ws51{word-spacing:0.049200px;}
.ws59{word-spacing:0.076000px;}
.ws42{word-spacing:0.082000px;}
.ws2{word-spacing:0.087200px;}
.ws41{word-spacing:0.087600px;}
.ws13{word-spacing:0.093600px;}
.ws34{word-spacing:0.126400px;}
.wsa{word-spacing:0.134000px;}
.ws35{word-spacing:0.135600px;}
.ws5f{word-spacing:0.139200px;}
.ws53{word-spacing:0.147200px;}
.ws52{word-spacing:0.178400px;}
.ws21{word-spacing:0.208000px;}
.ws24{word-spacing:0.225600px;}
.ws54{word-spacing:0.231200px;}
.ws44{word-spacing:0.245200px;}
.ws4b{word-spacing:0.260400px;}
.wsd{word-spacing:0.264800px;}
.ws4{word-spacing:0.265600px;}
.ws55{word-spacing:0.298000px;}
.wse{word-spacing:0.303600px;}
.ws37{word-spacing:0.326400px;}
.ws5a{word-spacing:0.331600px;}
.ws17{word-spacing:0.334000px;}
.ws16{word-spacing:0.335600px;}
.ws4a{word-spacing:0.339600px;}
.ws3b{word-spacing:0.349200px;}
.ws49{word-spacing:0.350800px;}
.ws4c{word-spacing:0.359600px;}
.ws5b{word-spacing:0.392800px;}
.ws14{word-spacing:0.406400px;}
.ws2d{word-spacing:0.486000px;}
.ws5{word-spacing:0.508000px;}
.ws2f{word-spacing:0.531200px;}
.ws5e{word-spacing:0.667200px;}
.ws10{word-spacing:0.691200px;}
.ws11{word-spacing:0.708800px;}
.ws20{word-spacing:0.750000px;}
.ws50{word-spacing:0.911600px;}
.ws4f{word-spacing:0.920000px;}
.ws2b{word-spacing:0.959200px;}
.ws6{word-spacing:1.023600px;}
.ws0{word-spacing:1.089600px;}
.ws48{word-spacing:1.158000px;}
.ws2e{word-spacing:1.482000px;}
.ws47{word-spacing:1.596800px;}
.wsc{word-spacing:2.734400px;}
.ws63{word-spacing:2.906000px;}
.ws12{word-spacing:3.672800px;}
.ws60{word-spacing:5.543600px;}
.ws9{word-spacing:5.893600px;}
.ws62{word-spacing:6.387600px;}
.ws61{word-spacing:6.853600px;}
._2{margin-left:-5.998200px;}
._0{margin-left:-3.000200px;}
._1{width:3.000800px;}
._1b{width:5.991600px;}
._1c{width:36.000400px;}
._a{width:41.997200px;}
._1a{width:48.000000px;}
._4{width:54.000000px;}
._6{width:74.996400px;}
._f{width:77.998600px;}
._5{width:86.998400px;}
._b{width:95.998600px;}
._18{width:110.999200px;}
._11{width:113.999800px;}
._7{width:120.000400px;}
._3{width:135.000000px;}
._16{width:144.001400px;}
._13{width:149.998400px;}
._19{width:152.999000px;}
._15{width:159.005000px;}
._12{width:161.996400px;}
._9{width:165.001600px;}
._8{width:176.998000px;}
._10{width:179.998800px;}
._c{width:182.998000px;}
._e{width:225.002600px;}
._14{width:236.999800px;}
._17{width:273.001000px;}
._d{width:341.998600px;}
._1d{width:521.995800px;}
.fc2{color:rgb(0,0,153);}
.fc3{color:rgb(30,30,30);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs9{font-size:22.026000px;}
.fsb{font-size:32.139200px;}
.fse{font-size:32.197200px;}
.fs3{font-size:32.226000px;}
.fs0{font-size:33.000000px;}
.fs1{font-size:39.000000px;}
.fsd{font-size:39.886000px;}
.fs4{font-size:45.000000px;}
.fsa{font-size:47.969200px;}
.fsc{font-size:48.055200px;}
.fs2{font-size:48.098800px;}
.fs8{font-size:48.437600px;}
.fs5{font-size:57.000000px;}
.fs6{font-size:63.000000px;}
.fs7{font-size:81.000000px;}
.y51{bottom:0.000000px;}
.y44{bottom:1.171569px;}
.y40{bottom:2.343137px;}
.y3{bottom:3.514706px;}
.y53{bottom:4.686275px;}
.y55{bottom:5.857843px;}
.y57{bottom:8.200980px;}
.y0{bottom:42.176471px;}
.y4{bottom:51.549020px;}
.y2{bottom:56.235294px;}
.y1{bottom:59.750000px;}
.y4f{bottom:90.210784px;}
.y85{bottom:94.897059px;}
.y4e{bottom:105.441176px;}
.y84{bottom:108.955882px;}
.y4d{bottom:120.671569px;}
.y83{bottom:123.014706px;}
.y4c{bottom:135.901961px;}
.y82{bottom:138.245098px;}
.y4b{bottom:149.960784px;}
.y81{bottom:152.303922px;}
.y62{bottom:162.848039px;}
.y4a{bottom:165.191176px;}
.y80{bottom:166.362745px;}
.y49{bottom:180.421569px;}
.y61{bottom:192.137255px;}
.ya{bottom:194.480392px;}
.y48{bottom:195.651961px;}
.y9{bottom:208.539216px;}
.y47{bottom:210.882353px;}
.y7f{bottom:214.397059px;}
.y46{bottom:224.941176px;}
.y7e{bottom:233.142157px;}
.y45{bottom:240.171569px;}
.y7d{bottom:243.686275px;}
.y3f{bottom:260.088235px;}
.y78{bottom:263.602941px;}
.y3e{bottom:277.661765px;}
.y43{bottom:344.441176px;}
.y42{bottom:345.612745px;}
.y41{bottom:349.127451px;}
.y3d{bottom:420.593137px;}
.y3c{bottom:441.681373px;}
.y3b{bottom:455.740196px;}
.y3a{bottom:470.970588px;}
.y39{bottom:485.029412px;}
.y38{bottom:500.259804px;}
.y37{bottom:515.490196px;}
.y36{bottom:529.549020px;}
.y7c{bottom:531.892157px;}
.y35{bottom:543.607843px;}
.y7b{bottom:548.294118px;}
.y34{bottom:560.009804px;}
.y7a{bottom:562.352941px;}
.y33{bottom:574.068627px;}
.y79{bottom:577.583333px;}
.y32{bottom:588.127451px;}
.y77{bottom:592.813725px;}
.y50{bottom:596.328431px;}
.y31{bottom:603.357843px;}
.y76{bottom:613.901961px;}
.y30{bottom:617.416667px;}
.y2f{bottom:631.475490px;}
.y75{bottom:633.818627px;}
.y2e{bottom:645.534314px;}
.y74{bottom:647.877451px;}
.y2d{bottom:660.764706px;}
.y73{bottom:661.936275px;}
.y2c{bottom:674.823529px;}
.y72{bottom:677.166667px;}
.y5f{bottom:687.710784px;}
.y2b{bottom:688.882353px;}
.y71{bottom:691.225490px;}
.y5e{bottom:701.769608px;}
.y2a{bottom:702.941176px;}
.y60{bottom:715.828431px;}
.y29{bottom:718.171569px;}
.y28{bottom:732.230392px;}
.y27{bottom:746.289216px;}
.y26{bottom:760.348039px;}
.y5d{bottom:768.549020px;}
.y25{bottom:775.578431px;}
.y5c{bottom:788.465686px;}
.y24{bottom:789.637255px;}
.y5b{bottom:800.181373px;}
.y23{bottom:803.696078px;}
.y22{bottom:817.754902px;}
.y21{bottom:832.985294px;}
.y20{bottom:847.044118px;}
.y1f{bottom:861.102941px;}
.y1e{bottom:876.333333px;}
.y8{bottom:885.705882px;}
.y1d{bottom:890.392157px;}
.y7{bottom:900.936275px;}
.y1c{bottom:904.450980px;}
.y1b{bottom:922.024510px;}
.y1a{bottom:937.254902px;}
.y19{bottom:954.828431px;}
.y18{bottom:968.887255px;}
.y17{bottom:984.117647px;}
.y16{bottom:998.176471px;}
.y70{bottom:1009.892157px;}
.y15{bottom:1012.235294px;}
.y6f{bottom:1020.436275px;}
.y14{bottom:1026.294118px;}
.y6{bottom:1032.151961px;}
.y6e{bottom:1038.009804px;}
.y13{bottom:1041.524510px;}
.y5{bottom:1047.382353px;}
.y12{bottom:1055.583333px;}
.y6d{bottom:1060.269608px;}
.y11{bottom:1069.642157px;}
.y6c{bottom:1079.014706px;}
.y10{bottom:1083.700980px;}
.y6b{bottom:1093.073529px;}
.yf{bottom:1102.446078px;}
.y6a{bottom:1107.132353px;}
.y59{bottom:1112.990196px;}
.ye{bottom:1120.019608px;}
.y69{bottom:1122.362745px;}
.y65{bottom:1127.049020px;}
.y58{bottom:1134.078431px;}
.y5a{bottom:1135.250000px;}
.y68{bottom:1136.421569px;}
.yd{bottom:1137.593137px;}
.y64{bottom:1145.794118px;}
.y67{bottom:1150.480392px;}
.yc{bottom:1152.823529px;}
.y63{bottom:1156.338235px;}
.y56{bottom:1161.024510px;}
.y54{bottom:1163.367647px;}
.y52{bottom:1164.539216px;}
.y66{bottom:1165.710784px;}
.yb{bottom:1170.397059px;}
.h3{height:14.058824px;}
.h4{height:15.230392px;}
.h9{height:16.401961px;}
.hb{height:24.602941px;}
.hd{height:25.774510px;}
.h12{height:25.865792px;}
.hf{height:28.117647px;}
.h19{height:37.810137px;}
.h5{height:38.752889px;}
.h15{height:39.609053px;}
.h1a{height:39.680534px;}
.h8{height:39.716027px;}
.h2{height:40.669922px;}
.h6{height:43.265625px;}
.h16{height:48.064453px;}
.h18{height:49.156379px;}
.h14{height:53.215831px;}
.h17{height:53.311237px;}
.h7{height:53.359606px;}
.h11{height:53.735462px;}
.ha{height:55.458984px;}
.hc{height:70.248047px;}
.he{height:73.982788px;}
.h10{height:95.120728px;}
.h13{height:1135.640523px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.wc{width:1.171569px;}
.w9{width:2.343137px;}
.w8{width:3.514706px;}
.we{width:4.686275px;}
.w12{width:5.857843px;}
.w2{width:7.029412px;}
.w5{width:8.200980px;}
.w10{width:16.401961px;}
.wd{width:24.602941px;}
.w7{width:33.975490px;}
.wb{width:45.691176px;}
.w6{width:52.720588px;}
.wa{width:53.892157px;}
.w3{width:62.093137px;}
.w17{width:67.950980px;}
.w18{width:84.352941px;}
.w11{width:90.210784px;}
.w4{width:96.068627px;}
.w1a{width:98.411765px;}
.w13{width:118.328431px;}
.w15{width:147.617647px;}
.w19{width:151.132353px;}
.wf{width:152.303922px;}
.w14{width:160.504902px;}
.w16{width:841.186275px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:32.803922px;}
.x2c{left:37.490196px;}
.x7{left:44.519608px;}
.x5{left:46.862745px;}
.x2b{left:58.578431px;}
.x31{left:80.838235px;}
.x4{left:89.039216px;}
.x6{left:108.955882px;}
.x32{left:128.872549px;}
.x30{left:132.387255px;}
.x8{left:140.588235px;}
.x25{left:154.647059px;}
.xb{left:168.705882px;}
.x9{left:175.735294px;}
.x3c{left:182.764706px;}
.xa{left:189.794118px;}
.xf{left:201.509804px;}
.x22{left:203.852941px;}
.x23{left:215.568627px;}
.x26{left:217.911765px;}
.x11{left:222.598039px;}
.x10{left:233.142157px;}
.x33{left:246.029412px;}
.x12{left:255.401961px;}
.x24{left:261.259804px;}
.x38{left:269.460784px;}
.x37{left:278.833333px;}
.x14{left:285.862745px;}
.x13{left:288.205882px;}
.x39{left:316.323529px;}
.x15{left:319.838235px;}
.x34{left:345.612745px;}
.xc{left:351.470588px;}
.x17{left:369.044118px;}
.x16{left:383.102941px;}
.x18{left:421.764706px;}
.x28{left:428.794118px;}
.x35{left:436.995098px;}
.xd{left:444.024510px;}
.x1a{left:500.259804px;}
.x19{left:511.975490px;}
.x1b{left:552.980392px;}
.x3b{left:575.240196px;}
.x29{left:581.098039px;}
.x2a{left:588.127451px;}
.x3a{left:610.387255px;}
.x1d{left:626.789216px;}
.x1c{left:634.990196px;}
.x1e{left:672.480392px;}
.x27{left:693.568627px;}
.x2d{left:735.745098px;}
.x1{left:742.774510px;}
.x20{left:759.176471px;}
.xe{left:766.205882px;}
.x1f{left:776.750000px;}
.x21{left:804.867647px;}
.x2e{left:825.955882px;}
.x2{left:828.299020px;}
.x36{left:832.985294px;}
.x2f{left:888.049020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls74{letter-spacing:-2.004151pt;}
.ls13{letter-spacing:-1.428854pt;}
.ls77{letter-spacing:-1.291602pt;}
.ls19{letter-spacing:-1.240388pt;}
.ls23{letter-spacing:-1.170738pt;}
.ls1c{letter-spacing:-1.141034pt;}
.ls2f{letter-spacing:-1.120208pt;}
.ls0{letter-spacing:-1.078554pt;}
.ls33{letter-spacing:-1.055679pt;}
.ls21{letter-spacing:-1.045777pt;}
.ls9{letter-spacing:-1.022219pt;}
.ls2c{letter-spacing:-1.002075pt;}
.lsa{letter-spacing:-0.944716pt;}
.ls28{letter-spacing:-0.825901pt;}
.ls1e{letter-spacing:-0.820438pt;}
.ls26{letter-spacing:-0.796880pt;}
.ls2e{letter-spacing:-0.765811pt;}
.ls15{letter-spacing:-0.753520pt;}
.ls12{letter-spacing:-0.744301pt;}
.ls14{letter-spacing:-0.738497pt;}
.ls16{letter-spacing:-0.722792pt;}
.ls72{letter-spacing:-0.718012pt;}
.ls6a{letter-spacing:-0.714597pt;}
.ls36{letter-spacing:-0.706745pt;}
.ls37{letter-spacing:-0.703672pt;}
.ls2d{letter-spacing:-0.676358pt;}
.ls29{letter-spacing:-0.644947pt;}
.ls1b{letter-spacing:-0.625145pt;}
.ls8{letter-spacing:-0.582126pt;}
.ls52{letter-spacing:-0.568127pt;}
.ls25{letter-spacing:-0.552763pt;}
.ls2a{letter-spacing:-0.513500pt;}
.ls6{letter-spacing:-0.506330pt;}
.ls7{letter-spacing:-0.505988pt;}
.ls3e{letter-spacing:-0.500184pt;}
.ls17{letter-spacing:-0.497453pt;}
.ls1d{letter-spacing:-0.495404pt;}
.ls51{letter-spacing:-0.494380pt;}
.lsf{letter-spacing:-0.490966pt;}
.ls6f{letter-spacing:-0.483796pt;}
.ls79{letter-spacing:-0.479357pt;}
.ls46{letter-spacing:-0.468773pt;}
.ls62{letter-spacing:-0.455458pt;}
.ls43{letter-spacing:-0.455116pt;}
.ls78{letter-spacing:-0.450336pt;}
.ls4f{letter-spacing:-0.446581pt;}
.ls27{letter-spacing:-0.434972pt;}
.ls32{letter-spacing:-0.433948pt;}
.ls2b{letter-spacing:-0.433607pt;}
.ls1f{letter-spacing:-0.432582pt;}
.ls6e{letter-spacing:-0.431558pt;}
.ls4c{letter-spacing:-0.427120pt;}
.ls31{letter-spacing:-0.415511pt;}
.ls11{letter-spacing:-0.407659pt;}
.ls7d{letter-spacing:-0.399123pt;}
.ls44{letter-spacing:-0.398440pt;}
.ls58{letter-spacing:-0.383418pt;}
.ls4{letter-spacing:-0.375223pt;}
.ls10{letter-spacing:-0.374541pt;}
.ls61{letter-spacing:-0.370785pt;}
.lsb{letter-spacing:-0.369419pt;}
.ls70{letter-spacing:-0.363956pt;}
.ls4b{letter-spacing:-0.362591pt;}
.ls5b{letter-spacing:-0.357811pt;}
.ls59{letter-spacing:-0.353031pt;}
.ls3c{letter-spacing:-0.341081pt;}
.ls41{letter-spacing:-0.333228pt;}
.ls7b{letter-spacing:-0.329131pt;}
.lsc{letter-spacing:-0.327083pt;}
.ls39{letter-spacing:-0.326059pt;}
.ls69{letter-spacing:-0.315816pt;}
.ls53{letter-spacing:-0.312402pt;}
.ls5c{letter-spacing:-0.305232pt;}
.ls1a{letter-spacing:-0.302842pt;}
.ls6c{letter-spacing:-0.301476pt;}
.ls63{letter-spacing:-0.298403pt;}
.ls1{letter-spacing:-0.297038pt;}
.ls50{letter-spacing:-0.280991pt;}
.ls42{letter-spacing:-0.278601pt;}
.ls5a{letter-spacing:-0.268700pt;}
.ls75{letter-spacing:-0.267334pt;}
.ls4a{letter-spacing:-0.264261pt;}
.ls3a{letter-spacing:-0.263237pt;}
.lsd{letter-spacing:-0.262895pt;}
.ls6b{letter-spacing:-0.258798pt;}
.ls24{letter-spacing:-0.257433pt;}
.ls49{letter-spacing:-0.256408pt;}
.lse{letter-spacing:-0.255043pt;}
.ls22{letter-spacing:-0.254018pt;}
.ls56{letter-spacing:-0.252994pt;}
.ls3d{letter-spacing:-0.247531pt;}
.ls55{letter-spacing:-0.244117pt;}
.ls4e{letter-spacing:-0.235240pt;}
.ls47{letter-spacing:-0.229095pt;}
.ls18{letter-spacing:-0.228412pt;}
.ls40{letter-spacing:-0.222949pt;}
.ls5e{letter-spacing:-0.218852pt;}
.ls3b{letter-spacing:-0.217486pt;}
.ls6d{letter-spacing:-0.213389pt;}
.ls68{letter-spacing:-0.212365pt;}
.ls7c{letter-spacing:-0.212023pt;}
.ls45{letter-spacing:-0.160810pt;}
.ls4d{letter-spacing:-0.159444pt;}
.ls34{letter-spacing:-0.155347pt;}
.ls38{letter-spacing:-0.153640pt;}
.ls57{letter-spacing:-0.151250pt;}
.ls5{letter-spacing:-0.148519pt;}
.ls71{letter-spacing:-0.131448pt;}
.ls20{letter-spacing:-0.118815pt;}
.ls66{letter-spacing:-0.110279pt;}
.ls73{letter-spacing:-0.099013pt;}
.ls67{letter-spacing:-0.083649pt;}
.ls3f{letter-spacing:-0.081259pt;}
.ls7a{letter-spacing:-0.068285pt;}
.ls65{letter-spacing:-0.027997pt;}
.ls5d{letter-spacing:-0.026972pt;}
.ls48{letter-spacing:-0.024924pt;}
.ls64{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:0.000000pt;}
.ls76{letter-spacing:0.241044pt;}
.ls35{letter-spacing:0.419608pt;}
.ls30{letter-spacing:0.576663pt;}
.ls5f{letter-spacing:0.688991pt;}
.ls60{letter-spacing:0.698551pt;}
.ls54{letter-spacing:0.862775pt;}
.ls2{letter-spacing:1.057386pt;}
.ws66{word-spacing:-2.310065pt;}
.ws3c{word-spacing:-2.141061pt;}
.wsf{word-spacing:-1.964887pt;}
.ws18{word-spacing:-1.943377pt;}
.ws1e{word-spacing:-1.821831pt;}
.ws33{word-spacing:-1.403930pt;}
.ws5d{word-spacing:-1.297406pt;}
.ws2a{word-spacing:-1.150253pt;}
.ws36{word-spacing:-1.066263pt;}
.ws65{word-spacing:-1.033828pt;}
.ws27{word-spacing:-0.920817pt;}
.ws1d{word-spacing:-0.811220pt;}
.ws39{word-spacing:-0.766835pt;}
.ws30{word-spacing:-0.722109pt;}
.ws26{word-spacing:-0.672603pt;}
.ws25{word-spacing:-0.669188pt;}
.ws29{word-spacing:-0.668847pt;}
.ws7{word-spacing:-0.640167pt;}
.ws28{word-spacing:-0.636753pt;}
.ws2c{word-spacing:-0.561299pt;}
.ws1a{word-spacing:-0.541496pt;}
.ws57{word-spacing:-0.529888pt;}
.ws58{word-spacing:-0.487210pt;}
.ws23{word-spacing:-0.443167pt;}
.ws4d{word-spacing:-0.441118pt;}
.ws1f{word-spacing:-0.435314pt;}
.ws5c{word-spacing:-0.424730pt;}
.ws22{word-spacing:-0.397416pt;}
.ws1c{word-spacing:-0.384442pt;}
.ws32{word-spacing:-0.358152pt;}
.ws3f{word-spacing:-0.347227pt;}
.ws43{word-spacing:-0.345178pt;}
.ws3a{word-spacing:-0.286112pt;}
.ws3e{word-spacing:-0.270407pt;}
.wsb{word-spacing:-0.259481pt;}
.ws56{word-spacing:-0.198367pt;}
.ws64{word-spacing:-0.185051pt;}
.ws3{word-spacing:-0.148519pt;}
.ws31{word-spacing:-0.093208pt;}
.ws3d{word-spacing:-0.049506pt;}
.ws8{word-spacing:-0.048823pt;}
.ws15{word-spacing:-0.030045pt;}
.ws45{word-spacing:-0.026290pt;}
.ws19{word-spacing:-0.021168pt;}
.ws4e{word-spacing:-0.011950pt;}
.ws1{word-spacing:0.000000pt;}
.ws40{word-spacing:0.002731pt;}
.ws46{word-spacing:0.006487pt;}
.ws38{word-spacing:0.010926pt;}
.ws1b{word-spacing:0.035167pt;}
.ws51{word-spacing:0.041995pt;}
.ws59{word-spacing:0.064870pt;}
.ws42{word-spacing:0.069992pt;}
.ws2{word-spacing:0.074430pt;}
.ws41{word-spacing:0.074772pt;}
.ws13{word-spacing:0.079893pt;}
.ws34{word-spacing:0.107890pt;}
.wsa{word-spacing:0.114377pt;}
.ws35{word-spacing:0.115742pt;}
.ws5f{word-spacing:0.118815pt;}
.ws53{word-spacing:0.125644pt;}
.ws52{word-spacing:0.152274pt;}
.ws21{word-spacing:0.177540pt;}
.ws24{word-spacing:0.192562pt;}
.ws54{word-spacing:0.197342pt;}
.ws44{word-spacing:0.209292pt;}
.ws4b{word-spacing:0.222266pt;}
.wsd{word-spacing:0.226022pt;}
.ws4{word-spacing:0.226705pt;}
.ws55{word-spacing:0.254360pt;}
.wse{word-spacing:0.259140pt;}
.ws37{word-spacing:0.278601pt;}
.ws5a{word-spacing:0.283039pt;}
.ws17{word-spacing:0.285088pt;}
.ws16{word-spacing:0.286454pt;}
.ws4a{word-spacing:0.289868pt;}
.ws3b{word-spacing:0.298062pt;}
.ws49{word-spacing:0.299428pt;}
.ws4c{word-spacing:0.306939pt;}
.ws5b{word-spacing:0.335277pt;}
.ws14{word-spacing:0.346885pt;}
.ws2d{word-spacing:0.414828pt;}
.ws5{word-spacing:0.433607pt;}
.ws2f{word-spacing:0.453409pt;}
.ws5e{word-spacing:0.569493pt;}
.ws10{word-spacing:0.589978pt;}
.ws11{word-spacing:0.605001pt;}
.ws20{word-spacing:0.640167pt;}
.ws50{word-spacing:0.778102pt;}
.ws4f{word-spacing:0.785272pt;}
.ws2b{word-spacing:0.818731pt;}
.ws6{word-spacing:0.873700pt;}
.ws0{word-spacing:0.930035pt;}
.ws48{word-spacing:0.988418pt;}
.ws2e{word-spacing:1.264971pt;}
.ws47{word-spacing:1.362959pt;}
.wsc{word-spacing:2.333965pt;}
.ws63{word-spacing:2.480435pt;}
.ws12{word-spacing:3.134942pt;}
.ws60{word-spacing:4.731776pt;}
.ws9{word-spacing:5.030521pt;}
.ws62{word-spacing:5.452177pt;}
.ws61{word-spacing:5.849935pt;}
._2{margin-left:-5.119803pt;}
._0{margin-left:-2.560840pt;}
._1{width:2.561352pt;}
._1b{width:5.114169pt;}
._1c{width:30.728375pt;}
._a{width:35.846982pt;}
._1a{width:40.970711pt;}
._4{width:46.092050pt;}
._6{width:64.013664pt;}
._f{width:66.576211pt;}
._5{width:74.258049pt;}
._b{width:81.940228pt;}
._18{width:94.744087pt;}
._11{width:97.305269pt;}
._7{width:102.427120pt;}
._3{width:115.230126pt;}
._16{width:122.913329pt;}
._13{width:128.032107pt;}
._19{width:130.593289pt;}
._15{width:135.719749pt;}
._12{width:138.273078pt;}
._9{width:140.838186pt;}
._8{width:151.077791pt;}
._10{width:153.639143pt;}
._c{width:156.199130pt;}
._e{width:192.052428pt;}
._14{width:202.292716pt;}
._17{width:233.021774pt;}
._d{width:291.915123pt;}
._1d{width:445.552900pt;}
.fs9{font-size:18.800435pt;}
.fsb{font-size:27.432623pt;}
.fse{font-size:27.482129pt;}
.fs3{font-size:27.506711pt;}
.fs0{font-size:28.167364pt;}
.fs1{font-size:33.288703pt;}
.fsd{font-size:34.044954pt;}
.fs4{font-size:38.410042pt;}
.fsa{font-size:40.944422pt;}
.fsc{font-size:41.017828pt;}
.fs2{font-size:41.055043pt;}
.fs8{font-size:41.344228pt;}
.fs5{font-size:48.652720pt;}
.fs6{font-size:53.774059pt;}
.fs7{font-size:69.138075pt;}
.y51{bottom:0.000000pt;}
.y44{bottom:1.000000pt;}
.y40{bottom:2.000000pt;}
.y3{bottom:3.000000pt;}
.y53{bottom:4.000000pt;}
.y55{bottom:5.000000pt;}
.y57{bottom:7.000000pt;}
.y0{bottom:36.000000pt;}
.y4{bottom:44.000000pt;}
.y2{bottom:48.000000pt;}
.y1{bottom:51.000000pt;}
.y4f{bottom:77.000000pt;}
.y85{bottom:81.000000pt;}
.y4e{bottom:90.000000pt;}
.y84{bottom:93.000000pt;}
.y4d{bottom:103.000000pt;}
.y83{bottom:105.000000pt;}
.y4c{bottom:116.000000pt;}
.y82{bottom:118.000000pt;}
.y4b{bottom:128.000000pt;}
.y81{bottom:130.000000pt;}
.y62{bottom:139.000000pt;}
.y4a{bottom:141.000000pt;}
.y80{bottom:142.000000pt;}
.y49{bottom:154.000000pt;}
.y61{bottom:164.000000pt;}
.ya{bottom:166.000000pt;}
.y48{bottom:167.000000pt;}
.y9{bottom:178.000000pt;}
.y47{bottom:180.000000pt;}
.y7f{bottom:183.000000pt;}
.y46{bottom:192.000000pt;}
.y7e{bottom:199.000000pt;}
.y45{bottom:205.000000pt;}
.y7d{bottom:208.000000pt;}
.y3f{bottom:222.000000pt;}
.y78{bottom:225.000000pt;}
.y3e{bottom:237.000000pt;}
.y43{bottom:294.000000pt;}
.y42{bottom:295.000000pt;}
.y41{bottom:298.000000pt;}
.y3d{bottom:359.000000pt;}
.y3c{bottom:377.000000pt;}
.y3b{bottom:389.000000pt;}
.y3a{bottom:402.000000pt;}
.y39{bottom:414.000000pt;}
.y38{bottom:427.000000pt;}
.y37{bottom:440.000000pt;}
.y36{bottom:452.000000pt;}
.y7c{bottom:454.000000pt;}
.y35{bottom:464.000000pt;}
.y7b{bottom:468.000000pt;}
.y34{bottom:478.000000pt;}
.y7a{bottom:480.000000pt;}
.y33{bottom:490.000000pt;}
.y79{bottom:493.000000pt;}
.y32{bottom:502.000000pt;}
.y77{bottom:506.000000pt;}
.y50{bottom:509.000000pt;}
.y31{bottom:515.000000pt;}
.y76{bottom:524.000000pt;}
.y30{bottom:527.000000pt;}
.y2f{bottom:539.000000pt;}
.y75{bottom:541.000000pt;}
.y2e{bottom:551.000000pt;}
.y74{bottom:553.000000pt;}
.y2d{bottom:564.000000pt;}
.y73{bottom:565.000000pt;}
.y2c{bottom:576.000000pt;}
.y72{bottom:578.000000pt;}
.y5f{bottom:587.000000pt;}
.y2b{bottom:588.000000pt;}
.y71{bottom:590.000000pt;}
.y5e{bottom:599.000000pt;}
.y2a{bottom:600.000000pt;}
.y60{bottom:611.000000pt;}
.y29{bottom:613.000000pt;}
.y28{bottom:625.000000pt;}
.y27{bottom:637.000000pt;}
.y26{bottom:649.000000pt;}
.y5d{bottom:656.000000pt;}
.y25{bottom:662.000000pt;}
.y5c{bottom:673.000000pt;}
.y24{bottom:674.000000pt;}
.y5b{bottom:683.000000pt;}
.y23{bottom:686.000000pt;}
.y22{bottom:698.000000pt;}
.y21{bottom:711.000000pt;}
.y20{bottom:723.000000pt;}
.y1f{bottom:735.000000pt;}
.y1e{bottom:748.000000pt;}
.y8{bottom:756.000000pt;}
.y1d{bottom:760.000000pt;}
.y7{bottom:769.000000pt;}
.y1c{bottom:772.000000pt;}
.y1b{bottom:787.000000pt;}
.y1a{bottom:800.000000pt;}
.y19{bottom:815.000000pt;}
.y18{bottom:827.000000pt;}
.y17{bottom:840.000000pt;}
.y16{bottom:852.000000pt;}
.y70{bottom:862.000000pt;}
.y15{bottom:864.000000pt;}
.y6f{bottom:871.000000pt;}
.y14{bottom:876.000000pt;}
.y6{bottom:881.000000pt;}
.y6e{bottom:886.000000pt;}
.y13{bottom:889.000000pt;}
.y5{bottom:894.000000pt;}
.y12{bottom:901.000000pt;}
.y6d{bottom:905.000000pt;}
.y11{bottom:913.000000pt;}
.y6c{bottom:921.000000pt;}
.y10{bottom:925.000000pt;}
.y6b{bottom:933.000000pt;}
.yf{bottom:941.000000pt;}
.y6a{bottom:945.000000pt;}
.y59{bottom:950.000000pt;}
.ye{bottom:956.000000pt;}
.y69{bottom:958.000000pt;}
.y65{bottom:962.000000pt;}
.y58{bottom:968.000000pt;}
.y5a{bottom:969.000000pt;}
.y68{bottom:970.000000pt;}
.yd{bottom:971.000000pt;}
.y64{bottom:978.000000pt;}
.y67{bottom:982.000000pt;}
.yc{bottom:984.000000pt;}
.y63{bottom:987.000000pt;}
.y56{bottom:991.000000pt;}
.y54{bottom:993.000000pt;}
.y52{bottom:994.000000pt;}
.y66{bottom:995.000000pt;}
.yb{bottom:999.000000pt;}
.h3{height:12.000000pt;}
.h4{height:13.000000pt;}
.h9{height:14.000000pt;}
.hb{height:21.000000pt;}
.hd{height:22.000000pt;}
.h12{height:22.077914pt;}
.hf{height:24.000000pt;}
.h19{height:32.273088pt;}
.h5{height:33.077780pt;}
.h15{height:33.808564pt;}
.h1a{height:33.869577pt;}
.h8{height:33.899873pt;}
.h2{height:34.714076pt;}
.h6{height:36.929655pt;}
.h16{height:41.025726pt;}
.h18{height:41.957746pt;}
.h14{height:45.422718pt;}
.h17{height:45.504153pt;}
.h7{height:45.545438pt;}
.h11{height:45.866253pt;}
.ha{height:47.337376pt;}
.hc{height:59.960676pt;}
.he{height:63.148489pt;}
.h10{height:81.190914pt;}
.h13{height:969.333333pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.wc{width:1.000000pt;}
.w9{width:2.000000pt;}
.w8{width:3.000000pt;}
.we{width:4.000000pt;}
.w12{width:5.000000pt;}
.w2{width:6.000000pt;}
.w5{width:7.000000pt;}
.w10{width:14.000000pt;}
.wd{width:21.000000pt;}
.w7{width:29.000000pt;}
.wb{width:39.000000pt;}
.w6{width:45.000000pt;}
.wa{width:46.000000pt;}
.w3{width:53.000000pt;}
.w17{width:58.000000pt;}
.w18{width:72.000000pt;}
.w11{width:77.000000pt;}
.w4{width:82.000000pt;}
.w1a{width:84.000000pt;}
.w13{width:101.000000pt;}
.w15{width:126.000000pt;}
.w19{width:129.000000pt;}
.wf{width:130.000000pt;}
.w14{width:137.000000pt;}
.w16{width:718.000000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x0{left:28.000000pt;}
.x2c{left:32.000000pt;}
.x7{left:38.000000pt;}
.x5{left:40.000000pt;}
.x2b{left:50.000000pt;}
.x31{left:69.000000pt;}
.x4{left:76.000000pt;}
.x6{left:93.000000pt;}
.x32{left:110.000000pt;}
.x30{left:113.000000pt;}
.x8{left:120.000000pt;}
.x25{left:132.000000pt;}
.xb{left:144.000000pt;}
.x9{left:150.000000pt;}
.x3c{left:156.000000pt;}
.xa{left:162.000000pt;}
.xf{left:172.000000pt;}
.x22{left:174.000000pt;}
.x23{left:184.000000pt;}
.x26{left:186.000000pt;}
.x11{left:190.000000pt;}
.x10{left:199.000000pt;}
.x33{left:210.000000pt;}
.x12{left:218.000000pt;}
.x24{left:223.000000pt;}
.x38{left:230.000000pt;}
.x37{left:238.000000pt;}
.x14{left:244.000000pt;}
.x13{left:246.000000pt;}
.x39{left:270.000000pt;}
.x15{left:273.000000pt;}
.x34{left:295.000000pt;}
.xc{left:300.000000pt;}
.x17{left:315.000000pt;}
.x16{left:327.000000pt;}
.x18{left:360.000000pt;}
.x28{left:366.000000pt;}
.x35{left:373.000000pt;}
.xd{left:379.000000pt;}
.x1a{left:427.000000pt;}
.x19{left:437.000000pt;}
.x1b{left:472.000000pt;}
.x3b{left:491.000000pt;}
.x29{left:496.000000pt;}
.x2a{left:502.000000pt;}
.x3a{left:521.000000pt;}
.x1d{left:535.000000pt;}
.x1c{left:542.000000pt;}
.x1e{left:574.000000pt;}
.x27{left:592.000000pt;}
.x2d{left:628.000000pt;}
.x1{left:634.000000pt;}
.x20{left:648.000000pt;}
.xe{left:654.000000pt;}
.x1f{left:663.000000pt;}
.x21{left:687.000000pt;}
.x2e{left:705.000000pt;}
.x2{left:707.000000pt;}
.x36{left:711.000000pt;}
.x2f{left:758.000000pt;}
}
